@font-face {
    font-family: Arrus;
    src: url(../css/fonts/Arrus.ttf);
}
@font-face {
    font-family: Shadow;
    src: url(../css/fonts/SVN-Shadow.ttf);
}
@font-face {
    font-family: palatino;
    src: url(../css/fonts/pala.ttf);
}
@font-face {
    font-family: palatino;
    src: url(../css/fonts/palai.ttf);
    font-style: italic;
}
@font-face {
    font-family: palatino;
    src: url(../css/fonts/palab.ttf);
    font-weight: bold;
}
@font-face {
    font-family: palatino;
    src: url(../css/fonts/palabi.ttf);
    font-weight: bolder;
}